---
title: "STARSET歌詞翻譯集完成初步整理"
description: '我們完成了對STARSET迄今為止所有已發布歌曲的翻譯，歡迎幫助校對或提交自己的翻譯。'
date: 2023-10-26T09:44:11+08:00
draft: false
author: CDN
categories:
  - 翻譯
---

## 緣起

一直以來，我們都是在有新歌發布或影片編輯需要時現場進行歌詞翻譯。但在[STARSET Wiki](https://starset.wiki)建立之後，這種工作模式越來越無法滿足我們的需求————Wiki的整理工作要求我們對每一首STARSET歌曲建立準確的理解，因此我們需要整理正確的歌詞，並在此基礎上對原有翻譯進行完善或重譯。

因此，我們建立了[starset-mirror/starset-lyrics](https://git.owu.one/starset-mirror/starset-lyrics)儲存庫，以開放、統一的[標準](https://git.owu.one/starset-mirror/starset-lyrics/src/branch/main/README.zh-TW.md)組織和整理相關歌詞與翻譯。**如果你也有自己的翻譯，歡迎向這裡提交以[完善儲存庫內容](https://git.owu.one/starset-mirror/starset-lyrics/src/branch/main/README.md#%E5%AE%8C%E5%96%84%E5%AD%98%E5%82%A8%E5%BA%93%E5%86%85%E5%AE%B9)**。

2023年4月下旬，我們向儲存庫提交了首個commit，並最終在六個月後完成了對所有歌曲的初步翻譯。

## 翻譯小記

除“信、達、雅”這樣的基本翻譯準則外，我們在歌詞整理和翻譯過程中特別注意了以下幾點：

### 1. 忠於初始來源

網易雲音樂等音樂APP允許用戶自行上傳歌詞與翻譯，這給了我們和其它熱心用戶表現的機會，但同時也導致平台歌詞錯誤頻出。因此在最初進行歌詞整理時，我們沒有復用任何已有非初始歌詞和時軸，基於最初發布的歌詞逐一進行了重新打軸，確保不因歌詞問題影響後續解讀。

在翻譯時，我們也在翻譯與歌曲風格的一致性上做出了一些努力，以專輯**Vessels**的單曲[**Frequency**](https://git.owu.one/starset-mirror/starset-lyrics/src/branch/main/zh-TW/Vessels/03-Frequency.lrc)為例，這首歌的歌詞頻繁運用通信術語，因此在翻譯時我們也盡力保留了這一點。

比如：

```
[00:05.842] I was scanning through the skies
[00:09.199] And missed the static in your eyes
```

```
[00:05.842] 把天空掃描了一遍又一遍
[00:09.199] 卻再也無法對上你的視線
```

又如：

```
[00:20.526] With the distance amplified
[00:24.165] Was it all just synthesized?
```

```
[00:20.526] 你我的距離不斷擴大
[00:24.165] 這一切到底孰真孰假？
```

### 2. 追求前後連貫

在翻譯過程中時長會遇到稍顯突兀而不好處理的句子，此時如果仍然基於單句表義進行直譯，會讓翻譯通讀下來略顯割裂和不連貫。故在本輪翻譯過程中，我們原則上更傾向於將這類句子帶入所在小節，力求讓最終呈現給讀者的故事更加一體。

例如，在專輯**HORIZONS**的單曲[**ICARUS**](https://git.owu.one/starset-mirror/starset-lyrics/src/branch/main/zh-TW/HORIZONS/04-Icarus.lrc)中，橋段部分有這樣兩句：

```
[02:42.053] Fall back down, back down again
[02:48.643] You've got your heads in the clouds, on the ground again
```

此句實際上是在對伊卡洛斯的反覆嘗試和失敗進行總結。因此我們選擇抓住"fall back down"和"again and again"進行演繹，將視角從伊卡洛斯的嘗試過程拉遠到他屢戰屢敗的宿命：

```
[02:42.053] 又一次折戟沉淪 又一次烈火焚身
[02:48.643] 又一次躊躇滿志 又一次滿身傷痕
```

又如專輯**Vessels**的單曲[**Everglow**](https://git.owu.one/starset-mirror/starset-lyrics/src/branch/main/zh-TW/HORIZONS/04-Icarus.lrc)：

```
[01:49.535] Falling through a landslide
[01:52.032] Feeling like the first time I felt you
```

此處的`Falling through a landslide`是`the first time I felt you`時“我”的`Feeling`，因此結合起來翻譯比單獨翻譯更為合適：

```
[01:49.535] 有如被山崩裹挾
[01:52.032] 與你初見便情不自已
```

### 3. 適當進行展開

為了引起更多聽眾的共鳴，很多歌曲往往會大量運用代指和省略，通過模糊的表達降低歌詞含義和聽眾解讀的偏差。在本輪翻譯中，我們基於STARSET的世界觀和其經常表達的主題，對部分看起來稍顯模糊的表述進行了適當展開，方便讀者完成對歌曲的理解。

例如專輯**Vessels**的單曲[**Ricochet**](https://git.owu.one/starset-mirror/starset-lyrics/src/branch/main/zh-TW/Vessels/05-Ricochet.lrc)：

```
[00:42.906] We were one and the same
[00:45.212] Running like moths to the flame
```

此處以飛蛾撲火作為比喻，重點並非在形容你我二人因“撲火”而走向毀滅（下文的`They only richochet`才是二人感情的結局，此處仍是上一句`We were one and the same`的延續），而是在“撲”這個出於本能、難以抗拒的情感。基於此，我們在翻譯中刻意強調了“撲”這個屬性。

```
[00:42.906] 你我曾是心心相印
[00:45.212] 如飛蛾撲火般相向奔赴
```

又如專輯**Vessels**的單曲[**Telepathic**](https://git.owu.one/starset-mirror/starset-lyrics/src/branch/main/zh-TW/Vessels/14-Telepathic.lrc)：

```
[01:35.526] Don't want your star-crossed fate
[01:38.264] You are the sun, I am the full moon
```

文中“太陽——月亮”是對二人關係的絕妙比喻，但這種關係到底是一種怎樣的關係？歌曲反覆圍繞“我”進行心理描寫，但從未直接點出。所以在翻譯時我們藉此道出了這段“你了解我，而我卻不甚了解你”的關係的特點：

```
[01:35.526] 不想走入那多舛的命途
[01:38.264] 你宛若白日 但我只能做你的附屬
```

## 我們希望看到你的翻譯！

在最後，我們想再次表明：STARSET歌詞翻譯儲存庫以 CC BY-NC-SA 4.0 協議及附加條款授權。**如果你也有自己的翻譯，歡迎向這裡提交以[完善儲存庫內容](https://git.owu.one/starset-mirror/starset-lyrics/src/branch/main/README.md#%E5%AE%8C%E5%96%84%E5%AD%98%E5%82%A8%E5%BA%93%E5%86%85%E5%AE%B9)**！
